Check if you have the correct version of Java for running OTP locally

otp_check_java(otp_version = 1.5)

Arguments

otp_version

numeric, OTP version number default 1.5

See also